#footer {font-size: 12px;line-height: 2;}
.mean-container .mean-nav ul li a{font-size: 14px;line-height: 1.4;}
#slidecaption {font-size: 12px;line-height: 1.9;}
#breadcrumbcontainer{font-size: 12px;}

@media screen and (max-width:600px) { 	
#slidecaption {line-height: 2;}}

@media screen and (max-width:480px) { 	
#footer,#slidecaption {letter-spacing: -0.5px;}}

@media screen and (max-width:320px) { 	
#footer,#slidecaption {letter-spacing: -1px;}}
